#relinfo .relinfo_item {
    clear: both;
    margin: 0px 0px 4px;
    padding: 8px;
    background: #FFF8D9;
    overflow: hidden;
}


#relinfo .relinfo_item .thumb {
    float: left;
    margin-right: 6px;
}

#relinfo .relinfo_item .text {
    float:left;
    width: 500px;
    line-height: 140%;
    margin: 0px 0px 0px 8px;
	clear: right;
}
#relinfo .relinfo_item .text h3 {
    font-size: 16px;
    margin: 0px;
    padding-bottom: 4px;
    background: url(../img/item_relinfo_h3.gif) 0px bottom no-repeat;
}

#relinfo .relinfo_item .text h3 a {
}

#relinfo .relinfo_item .text p {
    margin: 6px 0px; 
}
